return Def.ActorFrame {
	InitCommand=cmd(sleep,0.6);
	
	LoadActor(THEME:GetPathS("_Screen","cancel")) .. {
		StartTransitioningCommand=cmd(play);
	};
	Def.Quad{
		BeginCommand=cmd(FullScreen);
		OnCommand=cmd(diffuse,color("0,0,0,0");linear,0.1;diffuse,color("0,0,0,1"););
	};

	LoadActor("back2")..{
		OnCommand=cmd(x,SCREEN_RIGHT;y,SCREEN_CENTER_Y;horizalign,right;zoomtowidth,250;sleep,0.3;decelerate,0.2;zoomtoheight,300;zoomtowidth,400;zoomtoheight,SCREEN_HEIGHT*0.8;diffusealpha,0);
	};

	LoadActor( THEME:GetPathB("","back2" ) )..{
		OnCommand=cmd(x,SCREEN_RIGHT;y,SCREEN_CENTER_Y;horizalign,right;addx,40;diffusealpha,0;zoomtoheight,0;decelerate,0.38;addx,-40;diffusealpha,0.7;zoomtoheight,160;sleep,0.1;decelerate,0.3;addx,70;zoomtowidth,500;zoomtoheight,60;diffusealpha,0);
	};

	Def.Quad{
		BeginCommand=cmd(FullScreen);
		OnCommand=cmd(diffuse,color("0,0,0,0");linear,0.1;diffuse,color("0.4,0,0.2,1");linear,0.3;diffusealpha,0);
	};

	Def.Quad{
		OnCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffuse,color("0.6,0,0.4,1");zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT;decelerate,0.4;zoomtoheight,0;sleep,0.5;diffusealpha,0);
	};
}